Loading...
Searching...
No Matches
EST_Relation_Iterator Class Reference

## Public Member Functions

| EST_Relation_Iterator (const EST_Relation &r)
void | reset ()
bool | has_more_elements ()
EST_Item * | next_element ()

## Detailed Description

Definition at line 212 of file EST_Relation.h.

## Constructor & Destructor Documentation

## EST_Relation_Iterator()

EST_Relation_Iterator::EST_Relation_Iterator | ( | const EST_Relation & | r | ) |

inline

Definition at line 219 of file EST_Relation.h.

## Member Function Documentation

## reset()

void EST_Relation_Iterator::reset | ( |  | ) |

inline

Definition at line 222 of file EST_Relation.h.

## has_more_elements()

bool EST_Relation_Iterator::has_more_elements | ( |  | ) |

inline

Definition at line 224 of file EST_Relation.h.

The documentation for this class was generated from the following file:

- include/ling_class/EST_Relation.h